<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
<key>CFBundleName</key>
<string>DbVisualizer</string>
<key>CFBundleExecutable</key>
<string>JavaApplicationStub</string>
<key>CFBundleIconFile</key>
<string>app.icns</string>
<key>CFBundleInfoDictionaryVersion</key>
<string>6.0</string>
<key>CFBundlePackageType</key>
<string>APPL</string>
<key>CFBundleSignature</key>
<string>????</string>
<key>CFBundleIdentifier</key>
<string>com.dbvis.DbVisualizer</string>
<key>CFBundleVersion</key>
<string>12.1</string>
<key>CFBundleShortVersionString</key>
<string>12.1</string>
<key>CFBundleGetInfoString</key>
<string>12.1</string>
<key>CFBundleDevelopmentRegion</key>
<string>en</string>
<key>NSHighResolutionCapable</key>
<true/>
<key>LSHasLocalizedDisplayName</key>
<true/>
<key>NSSupportsAutomaticGraphicsSwitching</key>
<true/>
<key>NSRequiresAquaSystemAppearance</key>
<false/>
<!-- I4J_INSERT_DOCTYPE -->
<!-- I4J_INSERT_URLTYPE -->
<key>i4j.baseDir</key>
<string>$APP_PACKAGE/Contents/Resources/app/</string>
<key>LSMinimumSystemVersion</key>
<string>10.11</string>
<key>i4j.appId</key>
<string>8973-4025-0853-7287</string>
<key>i4j.allowPassthrough</key>
<true/>
<key>i4j.minVersion</key>
<string>11</string>
<key>i4j.maxVersion</key>
<string>13</string>
<key>i4j.vmIdPrefix</key>
<string></string>
<key>JavaVM</key>
<dict>
<key>MainClass</key>
<string>com.install4j.runtime.launcher.MacLauncher</string>
<key>VMOptionArray</key>
<array>
<string>-Dfile.encoding=UTF-8</string>
<string>-Ddbvis.home=$APP_PACKAGE/Contents/Resources/app</string>
<string>-Dinstall4j.launcherId=3074</string>
<string>-Dinstall4j.swt=false</string>
<string>-Djava.library.path=$APP_PACKAGE/Contents/Resources/app/</string>
<string>-Dexe4j.moduleName=$APP_PACKAGE</string>
</array>
<key>VersionSpecificVMOptions</key>
<array>
<string>*11*</string>
<array>
<string>--add-opens</string>
<string>java.base/java.util=ALL-UNNAMED</string>
<string>--add-opens</string>
<string>java.desktop/com.sun.awt=ALL-UNNAMED</string>
<string>--add-opens</string>
<string>java.desktop/sun.awt=ALL-UNNAMED</string>
<string>--add-opens</string>
<string>java.desktop/sun.awt.image=ALL-UNNAMED</string>
<string>--add-opens</string>
<string>java.desktop/java.awt.event=ALL-UNNAMED</string>
<string>--add-opens</string>
<string>java.desktop/javax.swing=ALL-UNNAMED</string>
<string>--add-opens</string>
<string>java.desktop/javax.swing.text.html=ALL-UNNAMED</string>
<string>--add-opens</string>
<string>java.desktop/javax.swing.plaf.basic=ALL-UNNAMED</string>
<string>--add-opens</string>
<string>java.desktop/javax.swing.plaf.synth=ALL-UNNAMED</string>
<string>--add-opens</string>
<string>java.desktop/javax.swing.tree=ALL-UNNAMED</string>
<string>--add-opens</string>
<string>java.xml/com.sun.org.apache.xerces.internal.util=ALL-UNNAMED</string>
<string>--add-exports</string>
<string>java.base/sun.security.action=ALL-UNNAMED</string>
<string>--add-exports</string>
<string>java.desktop/sun.awt.shell=ALL-UNNAMED</string>
<string>--add-exports</string>
<string>java.desktop/sun.swing=ALL-UNNAMED</string>
<string>--add-exports</string>
<string>java.desktop/sun.swing.plaf.synth=ALL-UNNAMED</string>
<string>--add-exports</string>
<string>java.desktop/sun.swing.table=ALL-UNNAMED</string>
<string>--add-exports</string>
<string>java.xml/com.sun.org.apache.xerces.internal.parsers=ALL-UNNAMED</string>
<string>--add-opens</string>
<string>java.desktop/com.apple.laf=ALL-UNNAMED</string>
</array>
</array>
<key>OptionsFile</key>
<string>$APP_PACKAGE/Contents/vmoptions.txt</string>
<key>ArgumentArray</key>
<array>
</array>
<key>SearchSequence</key>
<array>
<string>EDBVIS_JAVA_HOME</string>
<string>Y</string>
<string>EJAVA_HOME</string>
<string>EJDK_HOME</string>
</array>
<key>VersionInfo</key>
<string>0_2685857819</string>
<key>SplashFile</key>
<string>$APP_PACKAGE/Contents/Resources/app/.install4j/s_5ice8a.png</string>
<key>ClassPath</key>
<string>$APP_PACKAGE/Contents/Resources/app/.install4j/i4jruntime.jar:$APP_PACKAGE/Contents/Resources/app/resources/:$APP_PACKAGE/Contents/Resources/app/lib/*</string><!-- I4J_INSERT_CLASSPATH -->
</dict>
</dict>
</plist>
